<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__common__macros___spi_intr_statuses" kind="group">
    <compoundname>group_scb_common_macros_SpiIntrStatuses</compoundname>
    <title>SPI Interrupt Statuses</title>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__common__macros___spi_intr_statuses_1gadf0b2f19c9e0e81d64be7e852c31c4aa" kind="define" prot="public" static="no">
        <name>CY_SCB_SPI_INTR_WAKEUP</name>
        <initializer>SCB_INTR_SPI_EC_WAKE_UP_Msk</initializer>
        <briefdescription>
<para>Wake up request: the SPI slave detects an active edge of the slave select signal. </para>        </briefdescription>
        <detaileddescription>
<para>Note that this interrupt source triggers in active mode. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" bodystart="667" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_common.h" line="667" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>